
{% if parameters.required is defined %}
{{ '<a name="required-parameters"></a>' }}
{{ '## Обязательные параметры' }}
{{ parameters.required.table }}
{{ function.itemDesc(parameters.required.additionalDescription) }}
{% endif %}
{% if parameters.optional is defined %}
{{ '<a name="optional-parameters"></a>' }}
{{ '## Необязательные параметры' }}
{{ parameters.optional.table }}
{{ function.itemDesc(parameters.optional.additionalDescription) }}
{% endif %}